Subject: References to old messages

From: Stephen & Linda Smith <[email-masked]>
Date: Wed, 21 Dec 2016 16:12:27 -0700

I want to pick up work  on a patch that I was working on previously.  

I had been told to reference (i.e. footnote) a gmane URL.  With that service 
no longer being being online, what is the preferred method footnoting?

sps